2023-05-24 16:49:19,384 [INFO] Activator:176 - 


2023-05-24 16:49:19,384 [INFO] Activator:177 - !SESSION log4j initialized
2023-05-24 16:49:23,773 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 
2023-05-24 16:49:46,546 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: Failed to load class "org.slf4j.impl.StaticLoggerBinder".
2023-05-24 16:49:46,546 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: Defaulting to no-operation (NOP) logger implementation
2023-05-24 16:49:46,546 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] SLF4J: See http://www.slf4j.org/codes.html#StaticLoggerBinder for further details.
2023-05-24 17:05:55,369 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 17:08:42,621 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-24 17:08:44,625 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-24 17:08:46,629 [ERROR] ConfigurationRetriever:142 - IOException on connection: connect timed out
2023-05-24 18:08:04,873 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:08:07,084 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:09:26,457 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:09:29,998 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:09:33,830 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:09:49,326 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:10:11,509 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:10:35,091 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
2023-05-24 18:10:37,549 [ERROR] ConfigurationRetriever:142 - IOException on connection: Read timed out
